Bug 972540 - YUM pdate failed
Summary: YUM pdate failed
Keywords:
Status: CLOSED DUPLICATE of bug 972541
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager
Version: 5.6
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-10 00:50 UTC by rudyk
Modified: 2013-06-13 19:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-13 19:06:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description rudyk 2013-06-10 00:50:09 UTC
Description of problem:

Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
libdchipm.so.5 is needed by (installed) libsmal0-2.0.0-1.122.1.el5.i386
libdchipm.so.5 is needed by (installed) srvadmin-idrac-ivmcli-6.3.0-132.1.el5.i386


Version-Release number of selected component (if applicable):


How reproducible:

run yum update

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Ryan McCabe 2013-06-13 19:06:56 UTC

*** This bug has been marked as a duplicate of bug 972541 ***


Note You need to log in before you can comment on or make changes to this bug.